I prodotti Adobe Acrobat e Adobe Reader supportano varie applicazioni di terze parti. I browser Web che supportano il formato PDF consentono la visualizzazione di file PDF nel contesto del browser Web. Le applicazioni compatibili con PDFMaker supportano la creazione di file PDF mediante un pulsante nella barra degli strumenti dell'applicazione.

Questo documento elenca i browser Web che supportano il formato PDF e le applicazioni compatibili con PDFMaker per tutte le versioni localizzate dei seguenti prodotti Acrobat:

  • Acrobat, Acrobat 2017 e Acrobat DC 2020

Nella tabella di seguito, un segno di spunta (√) indica che l’applicazione è supportata, mentre una (X) indica che l’applicazione non lo è.

Nota:

Se disponi di Acrobat XI o versioni precedenti, consulta Applicazioni PDFMaker e browser web compatibili | Versioni precedenti di Acrobat e Reader.

Browser Web che supportano PDF di Acrobat

Consultate le note sulla versione nel Kit per la distribuzione aziendale dei prodotti Acrobat per un elenco dei browser Web che sono in grado di visualizzare i file PDF di Adobe utilizzando i prodotti Adobe.

Applicazioni compatibili con PDFMaker

Adobe supporta PDFMaker nelle seguenti applicazioni:

Versione di terzi/versione di Acrobat

(data spedizione)

Acrobat DC

(aprile 2015)

Acrobat 2017

(Giugno 2017)   

Acrobat 2020

(giugno 2020)

MS Office (Word/Excel/PPT)      
Office 2007 o versioni precedenti
x x x
Office 2010 (Office 14) 32 bit e 64 bit
Office 2013 (Office 15) 32 bit e 64 bit
Office 2016 (Office 16) 32 bit e 64 bit
(ottobre 2015)
Office 2019 (Office 16) 32 bit e 64 bit
(dicembre 2018)
       
Versione di terzi/versione di Acrobat (data spedizione)

Acrobat DC

(aprile 2015)

Acrobat 2017

(giugno 2017)

Acrobat 2020

(giugno 2020)

Commenti Word_Import      
Office 2007 o versioni precedenti x x x
Office 2010 (Office 14) 32 bit e 64 bit
Office 2013 (Office 15) 32 bit e 64 bit
Office 2016 (Office 16) 32 bit e 64 bit
Office 2019 (Office 16) 32 bit e 64 bit
       
Versione di terzi/versione di Acrobat (data spedizione)

Acrobat DC

(aprile 2015)

Acrobat 2017

(giugno 2017)

Acrobat 2020

(giugno 2020)

MS Outlook      
Outlook 2007 o versioni precedenti x x x
Outlook 2010 (Office 14) 32 bit e 64 bit
Office 2013 (Office 15) 32 bit e 64 bit
Office 2016 (Office 16) 32 bit e 64 bit
(ottobre 2015)
Office 2019 (Office 16) 32 bit e 64 bit
(dicembre 2018)
       
Versione di terzi/versione di Acrobat (data spedizione)

Acrobat DC

(aprile 2015)

Acrobat 2017

(giugno 2017)

Acrobat 2020

(giugno 2020)

Stampa unione      
Office 2007 o versioni precedenti x x x
Office 2010 (Office 14) 32 bit e 64 bit
Office 2013 (Office 15) 32 bit e 64 bit
Office 2016 (Office 16) 32 bit e 64 bit
Office 2019 (Office 16) 32 bit e 64 bit
       
Versione di terzi/versione di Acrobat (data spedizione)

Acrobat DC

(aprile 2015)

Acrobat 2017

(giugno 2017)

Acrobat 2020

(giugno 2020)

Allega come PDF, Allega come PDF protetto      
Outlook 2007 o versioni precedenti    x x x
Outlook 2010 (Office 14) 32 bit e 64 bit
Office 2013 (Office 15) 32 bit e 64 bit
Office 2016 (Office 16) 32 bit e 64 bit
(ottobre 2015)
Office 2019 (Office 16) 32 bit e 64 bit
(dicembre 2018)
       
Versione di terzi/versione di Acrobat (data spedizione)

Acrobat DC

(aprile 2015)

Acrobat 2017

(giugno 2017)

Acrobat 2020

(giugno 2020)

MS Visio (Acrobat Pro)      
Office 2007 o versioni precedenti x x x
Office 2010 (Office 14) a 32 bit
Office 2013 (Office 15) a 32 bit
Office 2016 (Office 16) a 32 bit
(maggio 2016)
Office 2019 (Office 16) a 32 bit
(dicembre 2018)
       
Versione di terzi/versione di Acrobat (data spedizione)

Acrobat DC

(aprile 2015)

Acrobat 2017

(giugno 2017)

Acrobat 2020

(giugno 2020)

MS Project (Acrobat Pro)      
Office 2007 o versioni precedenti x x x
Office 2010 (Office 14) a 32 bit
Office 2013 (Office 15) a 32 bit
Office 2016 (Office 16) a 32 bit
(ottobre 2015)
Office 2019 (Office 16) a 32 bit
(dicembre 2018)
       
Versione di terzi/versione di Acrobat (data spedizione)

Acrobat DC

(aprile 2015)

Acrobat 2017

(giugno 2017)

Acrobat 2020

(giugno 2020)

MS Access Non supportato
       
Versione di terzi/versione di Acrobat (data spedizione)

Acrobat DC

(aprile 2015)

Acrobat 2017

(giugno 2017)

Acrobat 2020

(giugno 2020)

MS Publisher Non supportato
       
Versione di terzi/versione di Acrobat (data spedizione)      
Internet Explorer      
10 o versioni precedenti x x x
11
       
Versione di terzi/versione di Acrobat (data spedizione)

Acrobat DC

(aprile 2015)

Acrobat 2017

(giugno 2017)

Acrobat 2020

(giugno 2020)

Firefox (Windows/Mac OS)      
10 o versioni precedenti x x x
ESR
       
Versione di terzi/versione di Acrobat (data spedizione)

Acrobat DC

(aprile 2015)

Acrobat 2017

(giugno 2017)

Acrobat 2020

(giugno 2020)

Google Chrome

       
Versione di terzi/versione di Acrobat (data spedizione)

Acrobat DC

(aprile 2015)

Acrobat 2017

(giugno 2017)

Acrobat 2020

(giugno 2020)

AutoCAD      
2018 64 bit x x
2019 64 bit x
       
Versione di terzi/versione di Acrobat (data spedizione)

Acrobat DC

(aprile 2015)

Acrobat 2017

(giugno 2017)

Acrobat 2020

(giugno 2020)

Commenti AutoCAD_Import      
2018 64 bit x x
2019 64 bit x x
       
Versione di terzi/versione di Acrobat (data spedizione)

Acrobat DC

(aprile 2015)

Acrobat 2017

(giugno 2017)

Acrobat 2020

(giugno 2020)

Lotus Notes      
7.0 o versioni precedenti x x x
8.0.x
8.5.x
9.0
 

Acrobat DC

(aprile 2015)

Acrobat 2017

(giugno 2017)

Acrobat 2020

(giugno 2020)

Mac Office      
Office 2011 o versioni precedenti x x x
Office 2016
å (PDFMaker per PowerPoint e Word) å (PDFMaker per PowerPoint e Word) å (PDFMaker per PowerPoint e Word)
Office 2019 å (PDFMaker per PowerPoint, Word ed Excel) å (PDFMaker per PowerPoint e Word) å (PDFMaker per PowerPoint e Word)
Office 365 å (PDFMaker per PowerPoint, Word ed Excel) å (PDFMaker per PowerPoint e Word) å (PDFMaker per PowerPoint e Word)

PDFMaker per Word 2016 (32 bit, versione 15.22 o successiva)

PDFMaker per PowerPoint, Word ed Excel Office 2019 e Office 365 (64 bit, versione 16.35 o successiva).

Le versioni contrassegnate con parentesi e un numero di versione richiedono l'installazione dell'aggiornamento Acrobat corretto per l'uso con PDFMaker.

Applicazioni compatibili con PDFMaker per versioni precedenti di Acrobat e Reader